Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451134 - If Initial Response Time does not run on a case, Sub response time will never set
Summary: If Initial Response Time does not run on a case, Sub response time will never...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.3.9
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard: Completed Sprint #5
Depends On:
Blocks: 451141
TreeView+ depends on / blocked
 
Reported: 2008-06-12 22:46 UTC by Mike Amburn
Modified: 2008-08-20 16:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-20 16:20:36 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-06-12 22:46:13 UTC
If Initial Response time never runs on a case, then Subsequent Response time
rule will never set the case expiration date as it is expecting that field to be
populated by the Initial Response Time Rule. Remove this expectation.

Comment 1 Nathan Lugert 2008-06-16 11:27:04 UTC
To Test:

1. Create a case in the CSP

2. Immediately add a public comment as a technician and set case status to
Waiting on Customer. (This needs to be done right after creating the case and
before GK runs and sets the Initial Response Time)

3. Verify Gatekeeper runs after above comment and Time to Service Breach is set
correctly 


Note You need to log in before you can comment on or make changes to this bug.